<?php

namespace domain\Document\Invoice;

use domain\Document\Document\DocumentBuilder;

class InvoiceBuilder extends DocumentBuilder
{
    public function instanciateInvoice(): Invoice
    {
        $invoice = new Invoice();

        return $invoice;
    }
}